Issue 11003

Summary: Start directory remembers last access, not configured start
Product: General Reporter: astral <astral>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.2   
Target Milestone: ---   
Hardware: PC   
OS: Other OS   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description astral 2003-01-28 07:55:29 UTC
When I start Write or Calc I want to go to a predefined directory,
not the last used 
directory.
The directory should be independantly definable for Write and Calc and 
other
parts of Open Office also.
A "Default file location" like MS office has.
Thanks
Comment 1 thorsten.martens 2003-01-28 10:44:05 UTC
TM->BH: Changed this one from Defect to Enhancement. Please have a
look, thanks !
Comment 2 eric.savary 2003-04-16 15:31:19 UTC
Set to "NEW"
Comment 3 ace_dent 2008-05-16 02:41:59 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 14:54:50 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".